News for package fookebox

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fookebox
Binary: fookebox
Architecture: all
Version: 0.7.2-1
Maintainer: Stefan Ott <stefan@ott.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Homepage: http://fookebox.googlecode.com/
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/fookebox/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/fookebox/trunk/
Build-Depends: debhelper (>= 7.0.50), po-debconf, python, python-setuptools, python-pastescript
Package-List:
 fookebox deb web optional arch=all
Checksums-Sha1:
 f4cfec00b50773d8f6ad7863314b88927df5cbb9 364587 fookebox_0.7.2.orig.tar.gz
 12b20c3119258671da0993697b2b6652c4a7e56b 33444 fookebox_0.7.2-1.debian.tar.xz
Checksums-Sha256:
 096f3f5f114e09f7f03a94cd7dda3c5ad255ac9b7a5b627969e8507f47db1618 364587 fookebox_0.7.2.orig.tar.gz
 e1e8fab9a3463000b2c4bd9ccfc1b8f48b618430bb772280190e5a0aa3c2993e 33444 fookebox_0.7.2-1.debian.tar.xz
Files:
 64d69d683d2381144111ce32dc97dbcf 364587 fookebox_0.7.2.orig.tar.gz
 cb18246c5d31681b35c0ea84d55a3da3 33444 fookebox_0.7.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJUX5NPAAoJEK728aKnRXZFqkcP/0CXKjQNL5PslkvZfSQp96uX
68/yFxZKdRUYR/NtADzMmTcc7tqnEYcmnPXwEci8ehzFxwM9MbMTCG5zlOdtDVJz
oogsqYw+8erXgZC9dD0fBZjKw2gpc+C6UmDCpWPpGvxZ4qwVABXevVIiPyRJ1gNX
UeidFbxSaMAE0cCudjAMaEeyYotET4T9QCX8x4aOTeEl8mIsgYe/fBgoZ0flvzPA
VWtasN9Ody8cj9xBBsh7Hc2yURDLZPkVK620A+RkCDYBCS7xrV4qblnG6UfVXll2
c9G43gRtbWNN33940IjHF2FlzxJ02YDTdfBm6tuB2yWfpBCD67on8gnMi1zlasrk
p6zZdvjHB8Pwr7sNrQun7SjIoqKHdGriRRCMB9NQFDisPnObBoD2mkJb8aFgqpY+
3c6bgR6JS8HT4oAqX7OOqm+j+AswsSae/+mZM1feVgHavwvTHhefVGLPD2DC4JRz
svQYlYdGjUG1DFrLweq8k0ZkFZu5tA5lqXrwm/ySMjCjWlmt2PlSOwivCcssOWHP
N9UkL5R2k6VR05j15Ku0fcoynKDOMR/NReYU5hNg+38f3ct7VzKKyt6ywDqnKTCe
XkD++RPQxcp9WNsZaZeYnUef16s0a8/o1y3cqLhRNBod4dnFvdA2clj5Y5uHWMgS
+VbRbNo/TfsTAszL27hs
=6vFc
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
fookebox (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Upstream has dropped prototype in favour of jquery		closes: #736821
  * debian/control:
    - Bumped Standards-Version to 3.9.6
    - Depend on libjs-jquery and libjs-jquery-ui
    - Dropped python-sqlalchemy dependency
    - Dropped prototype and scriptaculous dependencies
  * debian/postinst:
    - Do not create the status database anymore
    - Load debconf confmodule
    - Do not modify the config file				closes: #767649
    - Do not chgrp /var/lib/fookebox which no longer exists
  * debian/prerm: Remove template cache recursively
  * debian/watch: Verify upstream GPG signature
  * Dropped handling of /var/lib/fookebox from debian/dirs and debian/rules
  * Removed beaker session config from config.ini
  * Removed create-database.py script
  * Updated 01_javascript-urls.patch
  * Updated apache configuration files to work with apache 2.4
  * Ask for database removal on upgrade
  * Updated README.Debian
  * Rewrote debian/copyright to be machine-readable
  * Removed unused lintian override
  * Added debian/upstream/signing-key.asc

 -- Stefan Ott <stefan@ott.net>  Sat, 08 Nov 2014 13:55:43 +0100